 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>LDAS Data Socket Transfer Rates at ldas-cit</title>
 </head>
 <body>
 
 <pre><b><font size=-1>LDAS Data Socket Roundtrip Transmission Rates at ldas-cit</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=200>Test Period:</th>
 <td width=300>July 05 2000 11:32:47</td>
 </tr>
 <tr>
 <th align=left width=200>Input data:</th>
 <td width=300>Ilwd with dimensions 1,10,100,1000,10000,100000<br>with container</td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>Platforms:</th>
 <td width=300>Linux Box <-> Sun 450 </td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>LDAS software:</th>
 <td width=300>ldas.0.0.11, Sun Solaris 2.7 for Sun or Linux 6.1 for Intel Pentium</td>
 <td>
 </tr>
 </table></font>
<p>
<table border type=1>
<caption align=center><b>Wall Time Rate (MBytes/sec) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000029</td>
<td align=right bgcolor="#ffe6ab">0.000263</td>
<td align=right bgcolor="#ffe6cd">0.003105</td>
<td align=right bgcolor="#ffe669">0.034932</td>
<td align=right bgcolor="#ffe6ef">0.252118</td>
<td align=right bgcolor="#ffe6ab">2.646273</td>
<td align=right bgcolor="#ffe6cd">4.977130</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000029</td>
<td align=right bgcolor="#ffe6ab">0.000260</td>
<td align=right bgcolor="#ffe6cd">0.003075</td>
<td align=right bgcolor="#ffe669">0.034953</td>
<td align=right bgcolor="#ffe6ef">0.284382</td>
<td align=right bgcolor="#ffe6ab">2.578250</td>
<td align=right bgcolor="#ffe6cd">5.040069</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000115</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.017616</td>
<td align=right bgcolor="#ffe669">0.138447</td>
<td align=right bgcolor="#ffe6ef">0.963948</td>
<td align=right bgcolor="#ffe6ab">6.895957</td>
<td align=right bgcolor="#ffe6cd">8.749997</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000115</td>
<td align=right bgcolor="#ffe6ab">0.001029</td>
<td align=right bgcolor="#ffe6cd">0.017421</td>
<td align=right bgcolor="#ffe669">0.140041</td>
<td align=right bgcolor="#ffe6ef">0.979648</td>
<td align=right bgcolor="#ffe6ab">6.769564</td>
<td align=right bgcolor="#ffe6cd">8.670790</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000228</td>
<td align=right bgcolor="#ffe6ab">0.002040</td>
<td align=right bgcolor="#ffe6cd">0.038493</td>
<td align=right bgcolor="#ffe669">0.217138</td>
<td align=right bgcolor="#ffe6ef">1.875689</td>
<td align=right bgcolor="#ffe6ab">8.413525</td>
<td align=right bgcolor="#ffe6cd">9.212684</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000220</td>
<td align=right bgcolor="#ffe6ab">0.002027</td>
<td align=right bgcolor="#ffe6cd">0.041367</td>
<td align=right bgcolor="#ffe669">0.213961</td>
<td align=right bgcolor="#ffe6ef">1.911954</td>
<td align=right bgcolor="#ffe6ab">8.505571</td>
<td align=right bgcolor="#ffe6cd">9.260653</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000449</td>
<td align=right bgcolor="#ffe6ab">0.004028</td>
<td align=right bgcolor="#ffe6cd">0.082381</td>
<td align=right bgcolor="#ffe669">0.425249</td>
<td align=right bgcolor="#ffe6ef">3.761078</td>
<td align=right bgcolor="#ffe6ab">9.499721</td>
<td align=right bgcolor="#ffe6cd">9.551440</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000440</td>
<td align=right bgcolor="#ffe6ab">0.003840</td>
<td align=right bgcolor="#ffe6cd">0.082427</td>
<td align=right bgcolor="#ffe669">0.410604</td>
<td align=right bgcolor="#ffe6ef">3.705419</td>
<td align=right bgcolor="#ffe6ab">9.556746</td>
<td align=right bgcolor="#ffe6cd">9.676210</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000220</td>
<td align=right bgcolor="#ffe6ab">0.001989</td>
<td align=right bgcolor="#ffe6cd">0.041169</td>
<td align=right bgcolor="#ffe669">0.208823</td>
<td align=right bgcolor="#ffe6ef">2.243410</td>
<td align=right bgcolor="#ffe6ab">8.142162</td>
<td align=right bgcolor="#ffe6cd">9.192116</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000435</td>
<td align=right bgcolor="#ffe6ab">0.004930</td>
<td align=right bgcolor="#ffe6cd">0.082936</td>
<td align=right bgcolor="#ffe669">0.411946</td>
<td align=right bgcolor="#ffe6ef">3.903772</td>
<td align=right bgcolor="#ffe6ab">9.508132</td>
<td align=right bgcolor="#ffe6cd">9.651171</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000107</td>
<td align=right bgcolor="#ffe6ab">0.001282</td>
<td align=right bgcolor="#ffe6cd">0.020608</td>
<td align=right bgcolor="#ffe669">0.104023</td>
<td align=right bgcolor="#ffe6ef">0.803729</td>
<td align=right bgcolor="#ffe6ab">0.865855</td>
<td align=right bgcolor="#ffe6cd">0.872616</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000216</td>
<td align=right bgcolor="#ffe6ab">0.002552</td>
<td align=right bgcolor="#ffe6cd">0.041378</td>
<td align=right bgcolor="#ffe669">0.206686</td>
<td align=right bgcolor="#ffe6ef">1.571709</td>
<td align=right bgcolor="#ffe6ab">1.667306</td>
<td align=right bgcolor="#ffe6cd">1.683647</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000424</td>
<td align=right bgcolor="#ffe6ab">0.005061</td>
<td align=right bgcolor="#ffe6cd">0.055594</td>
<td align=right bgcolor="#ffe669">0.556909</td>
<td align=right bgcolor="#ffe6ef">2.517306</td>
<td align=right bgcolor="#ffe6ab">2.953152</td>
<td align=right bgcolor="#ffe6cd">3.013273</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000844</td>
<td align=right bgcolor="#ffe6ab">0.014670</td>
<td align=right bgcolor="#ffe6cd">0.109736</td>
<td align=right bgcolor="#ffe669">0.836973</td>
<td align=right bgcolor="#ffe6ef">4.544680</td>
<td align=right bgcolor="#ffe6ab">4.704955</td>
<td align=right bgcolor="#ffe6cd">5.112393</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean Wall Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.034678</td>
<td align=right bgcolor="#ffe6ab">0.038018</td>
<td align=right bgcolor="#ffe6cd">0.032203</td>
<td align=right bgcolor="#ffe669">0.028627</td>
<td align=right bgcolor="#ffe6ef">0.039664</td>
<td align=right bgcolor="#ffe6ab">0.037789</td>
<td align=right bgcolor="#ffe6cd">0.200919</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.034247</td>
<td align=right bgcolor="#ffe6ab">0.038504</td>
<td align=right bgcolor="#ffe6cd">0.032521</td>
<td align=right bgcolor="#ffe669">0.028610</td>
<td align=right bgcolor="#ffe6ef">0.035164</td>
<td align=right bgcolor="#ffe6ab">0.038786</td>
<td align=right bgcolor="#ffe6cd">0.198410</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.034745</td>
<td align=right bgcolor="#ffe6ab">0.039989</td>
<td align=right bgcolor="#ffe6cd">0.022706</td>
<td align=right bgcolor="#ffe669">0.028892</td>
<td align=right bgcolor="#ffe6ef">0.041496</td>
<td align=right bgcolor="#ffe6ab">0.058005</td>
<td align=right bgcolor="#ffe6cd">0.457143</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.034788</td>
<td align=right bgcolor="#ffe6ab">0.038868</td>
<td align=right bgcolor="#ffe6cd">0.022961</td>
<td align=right bgcolor="#ffe669">0.028563</td>
<td align=right bgcolor="#ffe6ef">0.040831</td>
<td align=right bgcolor="#ffe6ab">0.059088</td>
<td align=right bgcolor="#ffe6cd">0.461319</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.035100</td>
<td align=right bgcolor="#ffe6ab">0.039210</td>
<td align=right bgcolor="#ffe6cd">0.020783</td>
<td align=right bgcolor="#ffe669">0.036843</td>
<td align=right bgcolor="#ffe6ef">0.042651</td>
<td align=right bgcolor="#ffe6ab">0.095085</td>
<td align=right bgcolor="#ffe6cd">0.868368</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.036405</td>
<td align=right bgcolor="#ffe6ab">0.039473</td>
<td align=right bgcolor="#ffe6cd">0.019339</td>
<td align=right bgcolor="#ffe669">0.037390</td>
<td align=right bgcolor="#ffe6ef">0.041842</td>
<td align=right bgcolor="#ffe6ab">0.094056</td>
<td align=right bgcolor="#ffe6cd">0.863870</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.035668</td>
<td align=right bgcolor="#ffe6ab">0.039726</td>
<td align=right bgcolor="#ffe6cd">0.019422</td>
<td align=right bgcolor="#ffe669">0.037625</td>
<td align=right bgcolor="#ffe6ef">0.042541</td>
<td align=right bgcolor="#ffe6ab">0.168426</td>
<td align=right bgcolor="#ffe6cd">1.675140</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.036390</td>
<td align=right bgcolor="#ffe6ab">0.041672</td>
<td align=right bgcolor="#ffe6cd">0.019411</td>
<td align=right bgcolor="#ffe669">0.038967</td>
<td align=right bgcolor="#ffe6ef">0.043180</td>
<td align=right bgcolor="#ffe6ab">0.167421</td>
<td align=right bgcolor="#ffe6cd">1.653540</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.036436</td>
<td align=right bgcolor="#ffe6ab">0.040225</td>
<td align=right bgcolor="#ffe6cd">0.019432</td>
<td align=right bgcolor="#ffe669">0.038310</td>
<td align=right bgcolor="#ffe6ef">0.035660</td>
<td align=right bgcolor="#ffe6ab">0.098254</td>
<td align=right bgcolor="#ffe6cd">0.870311</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.036817</td>
<td align=right bgcolor="#ffe6ab">0.032454</td>
<td align=right bgcolor="#ffe6cd">0.019292</td>
<td align=right bgcolor="#ffe669">0.038840</td>
<td align=right bgcolor="#ffe6ef">0.040986</td>
<td align=right bgcolor="#ffe6ab">0.168277</td>
<td align=right bgcolor="#ffe6cd">1.657830</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.037277</td>
<td align=right bgcolor="#ffe6ab">0.031203</td>
<td align=right bgcolor="#ffe6cd">0.019410</td>
<td align=right bgcolor="#ffe669">0.038453</td>
<td align=right bgcolor="#ffe6ef">0.049768</td>
<td align=right bgcolor="#ffe6ab">0.461971</td>
<td align=right bgcolor="#ffe6cd">4.583920</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.037005</td>
<td align=right bgcolor="#ffe6ab">0.031351</td>
<td align=right bgcolor="#ffe6cd">0.019334</td>
<td align=right bgcolor="#ffe669">0.038706</td>
<td align=right bgcolor="#ffe6ef">0.050900</td>
<td align=right bgcolor="#ffe6ab">0.479816</td>
<td align=right bgcolor="#ffe6cd">4.751590</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.037725</td>
<td align=right bgcolor="#ffe6ab">0.031612</td>
<td align=right bgcolor="#ffe6cd">0.028780</td>
<td align=right bgcolor="#ffe669">0.028730</td>
<td align=right bgcolor="#ffe6ef">0.063560</td>
<td align=right bgcolor="#ffe6ab">0.541794</td>
<td align=right bgcolor="#ffe6cd">5.309840</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.037921</td>
<td align=right bgcolor="#ffe6ab">0.021813</td>
<td align=right bgcolor="#ffe6cd">0.029161</td>
<td align=right bgcolor="#ffe669">0.038233</td>
<td align=right bgcolor="#ffe6ef">0.070412</td>
<td align=right bgcolor="#ffe6ab">0.680134</td>
<td align=right bgcolor="#ffe6cd">6.259300</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.003817</td>
<td align=right bgcolor="#ffe6ab">0.000744</td>
<td align=right bgcolor="#ffe6cd">0.000263</td>
<td align=right bgcolor="#ffe669">0.000145</td>
<td align=right bgcolor="#ffe6ef">0.003947</td>
<td align=right bgcolor="#ffe6ab">0.001714</td>
<td align=right bgcolor="#ffe6cd">0.019578</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000717</td>
<td align=right bgcolor="#ffe6ab">0.001501</td>
<td align=right bgcolor="#ffe6cd">0.001274</td>
<td align=right bgcolor="#ffe669">0.000375</td>
<td align=right bgcolor="#ffe6ef">0.005103</td>
<td align=right bgcolor="#ffe6ab">0.000487</td>
<td align=right bgcolor="#ffe6cd">0.005076</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.001722</td>
<td align=right bgcolor="#ffe6ab">0.012081</td>
<td align=right bgcolor="#ffe6cd">0.000143</td>
<td align=right bgcolor="#ffe669">0.003025</td>
<td align=right bgcolor="#ffe6ef">0.001106</td>
<td align=right bgcolor="#ffe6ab">0.003415</td>
<td align=right bgcolor="#ffe6cd">0.006816</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000772</td>
<td align=right bgcolor="#ffe6ab">0.000762</td>
<td align=right bgcolor="#ffe6cd">0.000191</td>
<td align=right bgcolor="#ffe669">0.000599</td>
<td align=right bgcolor="#ffe6ef">0.003500</td>
<td align=right bgcolor="#ffe6ab">0.004351</td>
<td align=right bgcolor="#ffe6cd">0.013777</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.001645</td>
<td align=right bgcolor="#ffe6ab">0.001097</td>
<td align=right bgcolor="#ffe6cd">0.001922</td>
<td align=right bgcolor="#ffe669">0.000617</td>
<td align=right bgcolor="#ffe6ef">0.005208</td>
<td align=right bgcolor="#ffe6ab">0.004289</td>
<td align=right bgcolor="#ffe6cd">0.014542</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.010082</td>
<td align=right bgcolor="#ffe6ab">0.001094</td>
<td align=right bgcolor="#ffe6cd">0.000575</td>
<td align=right bgcolor="#ffe669">0.002856</td>
<td align=right bgcolor="#ffe6ef">0.003735</td>
<td align=right bgcolor="#ffe6ab">0.003506</td>
<td align=right bgcolor="#ffe6cd">0.029852</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000733</td>
<td align=right bgcolor="#ffe6ab">0.000749</td>
<td align=right bgcolor="#ffe6cd">0.000816</td>
<td align=right bgcolor="#ffe669">0.001439</td>
<td align=right bgcolor="#ffe6ef">0.003859</td>
<td align=right bgcolor="#ffe6ab">0.003022</td>
<td align=right bgcolor="#ffe6cd">0.039888</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.004982</td>
<td align=right bgcolor="#ffe6ab">0.015606</td>
<td align=right bgcolor="#ffe6cd">0.001620</td>
<td align=right bgcolor="#ffe669">0.009107</td>
<td align=right bgcolor="#ffe6ef">0.003630</td>
<td align=right bgcolor="#ffe6ab">0.004216</td>
<td align=right bgcolor="#ffe6cd">0.033176</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.002177</td>
<td align=right bgcolor="#ffe6ab">0.001296</td>
<td align=right bgcolor="#ffe6cd">0.000583</td>
<td align=right bgcolor="#ffe669">0.000835</td>
<td align=right bgcolor="#ffe6ef">0.004246</td>
<td align=right bgcolor="#ffe6ab">0.003268</td>
<td align=right bgcolor="#ffe6cd">0.020731</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.002778</td>
<td align=right bgcolor="#ffe6ab">0.003738</td>
<td align=right bgcolor="#ffe6cd">0.000271</td>
<td align=right bgcolor="#ffe669">0.001351</td>
<td align=right bgcolor="#ffe6ef">0.004816</td>
<td align=right bgcolor="#ffe6ab">0.004172</td>
<td align=right bgcolor="#ffe6cd">0.038125</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.003353</td>
<td align=right bgcolor="#ffe6ab">0.001626</td>
<td align=right bgcolor="#ffe6cd">0.000509</td>
<td align=right bgcolor="#ffe669">0.001008</td>
<td align=right bgcolor="#ffe6ef">0.001023</td>
<td align=right bgcolor="#ffe6ab">0.013709</td>
<td align=right bgcolor="#ffe6cd">0.324765</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.001251</td>
<td align=right bgcolor="#ffe6ab">0.001264</td>
<td align=right bgcolor="#ffe6cd">0.000400</td>
<td align=right bgcolor="#ffe669">0.000766</td>
<td align=right bgcolor="#ffe6ef">0.019370</td>
<td align=right bgcolor="#ffe6ab">0.013524</td>
<td align=right bgcolor="#ffe6cd">0.060588</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.004451</td>
<td align=right bgcolor="#ffe6ab">0.000999</td>
<td align=right bgcolor="#ffe6cd">0.002015</td>
<td align=right bgcolor="#ffe669">0.003147</td>
<td align=right bgcolor="#ffe6ef">0.005897</td>
<td align=right bgcolor="#ffe6ab">0.011566</td>
<td align=right bgcolor="#ffe6cd">0.060455</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.002142</td>
<td align=right bgcolor="#ffe6ab">0.000734</td>
<td align=right bgcolor="#ffe6cd">0.006013</td>
<td align=right bgcolor="#ffe669">0.007254</td>
<td align=right bgcolor="#ffe6ef">0.003763</td>
<td align=right bgcolor="#ffe6ab">0.042358</td>
<td align=right bgcolor="#ffe6cd">0.545790</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">11.010000</td>
<td align=right bgcolor="#ffe6ab">1.960000</td>
<td align=right bgcolor="#ffe6cd">0.820000</td>
<td align=right bgcolor="#ffe669">0.510000</td>
<td align=right bgcolor="#ffe6ef">9.950000</td>
<td align=right bgcolor="#ffe6ab">4.540000</td>
<td align=right bgcolor="#ffe6cd">9.740000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">2.090000</td>
<td align=right bgcolor="#ffe6ab">3.900000</td>
<td align=right bgcolor="#ffe6cd">3.920000</td>
<td align=right bgcolor="#ffe669">1.310000</td>
<td align=right bgcolor="#ffe6ef">14.510000</td>
<td align=right bgcolor="#ffe6ab">1.250000</td>
<td align=right bgcolor="#ffe6cd">2.560000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">4.960000</td>
<td align=right bgcolor="#ffe6ab">30.210000</td>
<td align=right bgcolor="#ffe6cd">0.630000</td>
<td align=right bgcolor="#ffe669">10.470000</td>
<td align=right bgcolor="#ffe6ef">2.660000</td>
<td align=right bgcolor="#ffe6ab">5.890000</td>
<td align=right bgcolor="#ffe6cd">1.490000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">2.220000</td>
<td align=right bgcolor="#ffe6ab">1.960000</td>
<td align=right bgcolor="#ffe6cd">0.830000</td>
<td align=right bgcolor="#ffe669">2.100000</td>
<td align=right bgcolor="#ffe6ef">8.570000</td>
<td align=right bgcolor="#ffe6ab">7.360000</td>
<td align=right bgcolor="#ffe6cd">2.990000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">4.690000</td>
<td align=right bgcolor="#ffe6ab">2.800000</td>
<td align=right bgcolor="#ffe6cd">9.250000</td>
<td align=right bgcolor="#ffe669">1.670000</td>
<td align=right bgcolor="#ffe6ef">12.210000</td>
<td align=right bgcolor="#ffe6ab">4.510000</td>
<td align=right bgcolor="#ffe6cd">1.670000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">27.690000</td>
<td align=right bgcolor="#ffe6ab">2.770000</td>
<td align=right bgcolor="#ffe6cd">2.980000</td>
<td align=right bgcolor="#ffe669">7.640000</td>
<td align=right bgcolor="#ffe6ef">8.930000</td>
<td align=right bgcolor="#ffe6ab">3.730000</td>
<td align=right bgcolor="#ffe6cd">3.460000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">2.060000</td>
<td align=right bgcolor="#ffe6ab">1.890000</td>
<td align=right bgcolor="#ffe6cd">4.200000</td>
<td align=right bgcolor="#ffe669">3.820000</td>
<td align=right bgcolor="#ffe6ef">9.070000</td>
<td align=right bgcolor="#ffe6ab">1.790000</td>
<td align=right bgcolor="#ffe6cd">2.380000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">13.690000</td>
<td align=right bgcolor="#ffe6ab">37.450000</td>
<td align=right bgcolor="#ffe6cd">8.340000</td>
<td align=right bgcolor="#ffe669">23.370000</td>
<td align=right bgcolor="#ffe6ef">8.410000</td>
<td align=right bgcolor="#ffe6ab">2.520000</td>
<td align=right bgcolor="#ffe6cd">2.010000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">5.980000</td>
<td align=right bgcolor="#ffe6ab">3.220000</td>
<td align=right bgcolor="#ffe6cd">3.000000</td>
<td align=right bgcolor="#ffe669">2.180000</td>
<td align=right bgcolor="#ffe6ef">11.910000</td>
<td align=right bgcolor="#ffe6ab">3.330000</td>
<td align=right bgcolor="#ffe6cd">2.380000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">7.540000</td>
<td align=right bgcolor="#ffe6ab">11.520000</td>
<td align=right bgcolor="#ffe6cd">1.400000</td>
<td align=right bgcolor="#ffe669">3.480000</td>
<td align=right bgcolor="#ffe6ef">11.750000</td>
<td align=right bgcolor="#ffe6ab">2.480000</td>
<td align=right bgcolor="#ffe6cd">2.300000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">8.990000</td>
<td align=right bgcolor="#ffe6ab">5.210000</td>
<td align=right bgcolor="#ffe6cd">2.620000</td>
<td align=right bgcolor="#ffe669">2.620000</td>
<td align=right bgcolor="#ffe6ef">2.060000</td>
<td align=right bgcolor="#ffe6ab">2.970000</td>
<td align=right bgcolor="#ffe6cd">7.080000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">3.380000</td>
<td align=right bgcolor="#ffe6ab">4.030000</td>
<td align=right bgcolor="#ffe6cd">2.070000</td>
<td align=right bgcolor="#ffe669">1.980000</td>
<td align=right bgcolor="#ffe6ef">38.050000</td>
<td align=right bgcolor="#ffe6ab">2.820000</td>
<td align=right bgcolor="#ffe6cd">1.280000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">11.800000</td>
<td align=right bgcolor="#ffe6ab">3.160000</td>
<td align=right bgcolor="#ffe6cd">7.000000</td>
<td align=right bgcolor="#ffe669">10.950000</td>
<td align=right bgcolor="#ffe6ef">9.280000</td>
<td align=right bgcolor="#ffe6ab">2.130000</td>
<td align=right bgcolor="#ffe6cd">1.140000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">5.650000</td>
<td align=right bgcolor="#ffe6ab">3.360000</td>
<td align=right bgcolor="#ffe6cd">20.620000</td>
<td align=right bgcolor="#ffe669">18.970000</td>
<td align=right bgcolor="#ffe6ef">5.340000</td>
<td align=right bgcolor="#ffe6ab">6.230000</td>
<td align=right bgcolor="#ffe6cd">8.720000</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean CPU Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.004600</td>
<td align=right bgcolor="#ffe6cd">0.022700</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.007800</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.006400</td>
<td align=right bgcolor="#ffe6cd">0.021000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.011100</td>
<td align=right bgcolor="#ffe6cd">0.091700</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.010800</td>
<td align=right bgcolor="#ffe6cd">0.095000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.014200</td>
<td align=right bgcolor="#ffe6cd">0.145400</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000200</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000300</td>
<td align=right bgcolor="#ffe6ab">0.014700</td>
<td align=right bgcolor="#ffe6cd">0.144100</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000200</td>
<td align=right bgcolor="#ffe6ef">0.005500</td>
<td align=right bgcolor="#ffe6ab">0.025100</td>
<td align=right bgcolor="#ffe6cd">0.245900</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000600</td>
<td align=right bgcolor="#ffe6ef">0.004900</td>
<td align=right bgcolor="#ffe6ab">0.020800</td>
<td align=right bgcolor="#ffe6cd">0.247700</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.005200</td>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.014700</td>
<td align=right bgcolor="#ffe6cd">0.148300</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.000500</td>
<td align=right bgcolor="#ffe6ab">0.021900</td>
<td align=right bgcolor="#ffe6cd">0.248000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.030000</td>
<td align=right bgcolor="#ffe6ab">0.290600</td>
<td align=right bgcolor="#ffe6cd">2.800000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.030100</td>
<td align=right bgcolor="#ffe6ab">0.307500</td>
<td align=right bgcolor="#ffe6cd">2.907400</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.040200</td>
<td align=right bgcolor="#ffe6ab">0.368600</td>
<td align=right bgcolor="#ffe6cd">3.530000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.031900</td>
<td align=right bgcolor="#ffe6ab">0.419500</td>
<td align=right bgcolor="#ffe6cd">3.956500</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.005009</td>
<td align=right bgcolor="#ffe6cd">0.011269</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.004163</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.006117</td>
<td align=right bgcolor="#ffe6cd">0.011591</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.003732</td>
<td align=right bgcolor="#ffe6cd">0.015831</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.003387</td>
<td align=right bgcolor="#ffe6cd">0.016907</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.006225</td>
<td align=right bgcolor="#ffe6cd">0.020172</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001714</td>
<td align=right bgcolor="#ffe6ab">0.007972</td>
<td align=right bgcolor="#ffe6cd">0.017644</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.001407</td>
<td align=right bgcolor="#ffe6ef">0.005389</td>
<td align=right bgcolor="#ffe6ab">0.010492</td>
<td align=right bgcolor="#ffe6cd">0.033032</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.002387</td>
<td align=right bgcolor="#ffe6ef">0.005221</td>
<td align=right bgcolor="#ffe6ab">0.009814</td>
<td align=right bgcolor="#ffe6cd">0.034869</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.005021</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.006735</td>
<td align=right bgcolor="#ffe6cd">0.022566</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.002190</td>
<td align=right bgcolor="#ffe6ab">0.010219</td>
<td align=right bgcolor="#ffe6cd">0.029712</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.019531</td>
<td align=right bgcolor="#ffe6cd">0.049113</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.020616</td>
<td align=right bgcolor="#ffe6cd">0.102648</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.002000</td>
<td align=right bgcolor="#ffe6ab">0.019281</td>
<td align=right bgcolor="#ffe6cd">0.064526</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.005260</td>
<td align=right bgcolor="#ffe6ab">0.023629</td>
<td align=right bgcolor="#ffe6cd">0.091059</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">108.890000</td>
<td align=right bgcolor="#ffe6cd">49.640000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">53.380000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">95.570000</td>
<td align=right bgcolor="#ffe6cd">55.190000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">33.620000</td>
<td align=right bgcolor="#ffe6cd">17.260000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">31.370000</td>
<td align=right bgcolor="#ffe6cd">17.800000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">43.840000</td>
<td align=right bgcolor="#ffe6cd">13.870000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">703.530000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">571.490000</td>
<td align=right bgcolor="#ffe6ab">54.230000</td>
<td align=right bgcolor="#ffe6cd">12.240000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">703.530000</td>
<td align=right bgcolor="#ffe6ef">97.980000</td>
<td align=right bgcolor="#ffe6ab">41.800000</td>
<td align=right bgcolor="#ffe6cd">13.430000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">397.810000</td>
<td align=right bgcolor="#ffe6ef">106.560000</td>
<td align=right bgcolor="#ffe6ab">47.180000</td>
<td align=right bgcolor="#ffe6cd">14.080000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">96.560000</td>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">45.820000</td>
<td align=right bgcolor="#ffe6cd">15.220000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">438.090000</td>
<td align=right bgcolor="#ffe6ab">46.660000</td>
<td align=right bgcolor="#ffe6cd">11.980000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">6.720000</td>
<td align=right bgcolor="#ffe6cd">1.750000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">3.320000</td>
<td align=right bgcolor="#ffe6ab">6.700000</td>
<td align=right bgcolor="#ffe6cd">3.530000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">4.980000</td>
<td align=right bgcolor="#ffe6ab">5.230000</td>
<td align=right bgcolor="#ffe6cd">1.830000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">16.490000</td>
<td align=right bgcolor="#ffe6ab">5.630000</td>
<td align=right bgcolor="#ffe6cd">2.300000</td>
</tr>


</table></font>
</p>
<p>Summary: 
 </font>
 </body>
 </html>
